<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Audio de prueba">
    <title>AUDIO</title>
    <h1>AUDIO</h1>
<head>
<body>
    <header>
        <h2>ALARMA</h2>
    </header>
    <audio controls>
        <source src="audio.mp3" type="audio/mp3" controls="play">
        Tu navegador no soporta html5
    </audio>
    <p>titití titití</p>
</body>
</html>